 @media screen and (max-width: 1440px){
 body.homeHeader.dark-bg #gkHeader {
    background-size: cover !important;
    margin: 0;
    padding: 0;
    position: relative;
    height: 100vh; 
  }
  body.homeHeader.dark-bg #gkMainbody .content {
    max-width: 100%;
  }   
body.homeHeader.dark-bg #gkHeaderMod,  .single-page > .header {
    background: #444;
    overflow: hidden;
    position: relative;
    text-align: center;
    height: 100%;
	}  
}

@media screen and (max-width: 1920px){
 body.homeHeader.dark-bg #gkHeader {
    background-size: cover !important;
    margin: 0;
    padding: 0;
    position: relative;
    height: 100vh; 
  }
  body.homeHeader.dark-bg #gkMainbody .content {
    max-width: 100%;
  }   
body.homeHeader.dark-bg #gkHeaderMod,  .single-page > .header {
    background: #444;
    overflow: hidden;
    position: relative;
    text-align: center;
    height: 100%;
	} 
  
 
body.friendsHome.dark-bg #gkHeaderMod, .blog-page > .header, .single-page > .header, .search-page .header {
    height: 440px;
  padding-top: 40px;
}
  
}

body.friendsHome.dark-bg #gkMainbody .big-photo .big-photo-desc {
    padding: 40px 0 40px;
    
 } 
body.friendsHome.dark-bg #gkMainbody .big-photo .big-photo-desc {
    padding: 40px 0 40px;
    
}  body.friendsHome.dark-bg #gkMainbody .big-photo .big-photo-img img {
  
   	width: 100%;  
  	height: auto;
    position: absolute;
    top: 0;
  	left: 0;
  	padding: 100px 20px 20px;
  
}


   @media (max-width: 1920px){
body.friendsHome.big-photo .big-photo-desc {  
    
  }  
  
   }
  
}

@media screen and (max-width: 640px){  
 body.homeHeader.dark-bg #gkHeader {
    background-size: cover !important;
    margin: 0;
    padding: 0;
    position: relative;
    height: 100vh; 
  }
  body.homeHeader.dark-bg #gkMainbody .content {
    max-width: 100%;
  }   
body.homeHeader.dark-bg #gkHeaderMod,  .single-page > .header {
    background: #444;
    overflow: hidden;
    position: relative;
    text-align: center;
    height: 100%;
	}  

  body.back-to-category {
        line-height: 2.4;
    margin: 0 0 32px 0;
    text-align: center;
    font-size: 8px;
    
  }
  
}
  
@media screen and (max-width: 840px){  
  body.homeHeader.dark-bg #gkHeader {
    background-size: cover !important;
    margin: 0;
    padding: 0;
    position: relative;
    height: 100vh; 
  }
  body.homeHeader.dark-bg #gkMainbody .content {
    max-width: 100%;
  }   
body.homeHeader.dark-bg #gkHeaderMod,  .single-page > .header {
    background: #444;
    overflow: hidden;
    position: relative;
    text-align: center;
    height: 100%;
	}  
} 

@media screen and (max-width: 1040px){  
  body.homeHeader.dark-bg #gkHeader {
    background-size: cover !important;
    margin: 0;
    padding: 0;
    position: relative;
    height: 100vh; 
  }
  body.homeHeader.dark-bg #gkMainbody .content {
    max-width: 100%;
  }   
body.homeHeader.dark-bg #gkHeaderMod,  .single-page > .header {
    background: #444;
    overflow: hidden;
    position: relative;
    text-align: center;
    height: 100%;
	} 
}

body.friendsHome.dark-bg #gkPageContent {
    padding: 0px 0 0px;
}
body.friendsHome.dark-bg #gkMainbody .box + .box {
    margin-top: 0px;
}

#gkSidebar {
    padding-left: 30px;
}
#gkContent {
    width: 77%;
}
#gkSidebar {
    width: 23%;
}
body.homeHeader.dark-bg #gkContent {
  
  width: 100%
}

body.friendsHome.dark-bg #gkContent {
  
  width: 100%
}

body.onAbout.dark-bg #gkContent {
  
  width: 100%
}